.item, marquee {
	font: 12px Arial, Helvetica, sans-serif;
}

* { margin: 0px; padding: 0px; }
body { margin: 0px; padding: 0px; }

#box {
	padding:3px;
	margin:0;
}
img {
	border:0;	
}


.item a, marquee a {
	text-decoration:none;
	font-weight:bold;
	color:#006;	
}
.item a:hover, marquee a:hover {
	color:#F00;
}

.baslik {
	font: 12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding: 0 0 3px 0;
	border-bottom:1px solid #CCC;
}

.title {
	font: 12px Arial, Helvetica, sans-serif;
	color:#999;
}
.image {
	padding:3px 0;
}

.content {
	font: 12px Arial, Helvetica, sans-serif;
	color:#333;
	padding:0 0 3px 0;
}

.baslikLeft {
	float:left;
	position:relative;
	font-weight:bold;
	padding:0;
}

.baslikLogo {
	float:left;
	position:absolute;
	font-weight:bold;
	z-index:1;
}

.baslikyaz {
	float:left;
	position:relative;
	font-size:13px;
	font-weight:bold;
	padding:1px 0 0 0;
	color:#999;
}
span {
	padding: 0 5px;
	color:#F00;
}
input, textarea {
	padding:2px;
	border:1px solid #CCC;
}
.radio {
	margin:5px 3px 5px 0;
	border:0;
}